Subject: Ticket Assigned - escalation POD
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 10:26:09 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation POD angel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  angel Bot:  Hi Angel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639108917 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581150588            02:13 PM, 04th Mar                   Juhi                   Hi, T
 hank you for contacting us. My name is Juhi, I will be happy to assist you.           02:14 PM, 04th Mar                     angel                    Hello my item shows delivered but i have not received it           02:15 PM, 04th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           02:16 PM, 04th Mar                     angel                    9639108917           02:16 PM, 04th Mar                   Juhi                   Please stay on hold while I retrieve the information.           02:18 PM, 04th Mar                   Juhi                   Our team contacted on this number before the delivery +971581150588           02:19 PM, 04th Mar                     angel                    Ok           02:19 PM, 04th Mar                   Juhi                   the order is delivered at Apt 1118, Elite 5 Sports Residence, Dubai Sports City           02:19 PM, 04th Mar                     angel                 
    It was not           02:19 PM, 04th Mar                     angel                    I do not have my order           02:20 PM, 04th Mar                   Juhi                   Kindly confirm with your neighbours or family members.           02:22 PM, 04th Mar                     angel                    I have nothing was delivered to me           02:22 PM, 04th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our courier team will revert us back we will update you.           02:23 PM, 04th Mar                     angel                    Ok           02:24 PM, 04th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:25 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2188140